Subject: bug#7583: 23.2; ido loads tramp too eagerly

From: Stefan Monnier <[email-masked]>
Date: Thu, 20 Oct 2011 14:40:40 -0400

> I think we misunderstand here, i have no real problems with tramp, i
> have made my anything code working with tramp as i want, only
> method/hostname completion are not implemented yet, but all is working
> fine here.

It sounds like you're saying that you managed to work around
Tramp's problem.  That's different from saying that there is no problem.

        Stefan